### A free/open-source library for quantitative finance

Norway Class Reference
Calendars

Norwegian calendar. More...

`#include <ql/time/calendars/norway.hpp>`

Inheritance diagram for Norway:
[legend]

List of all members.

## Detailed Description

Norwegian calendar.

Holidays:

- Saturdays
- Sundays
- Holy Thursday
- Good Friday
- Easter Monday
- Ascension
- Whit(Pentecost) Monday
- New Year's Day, January 1st
- May Day, May 1st
- National Independence Day, May 17st
- Christmas, December 25th
- Boxing Day, December 26th